<!DOCTYPE html>
<html lang="en">

<head>
<meta charset="utf-8">
<title>Flexispace</title>

 <!--<meta http-equiv='refresh' content='0; URL=https://www.facebook.com/'>-->
<!-- Stylesheets -->
<link href="assets/css/bootstrap.css" rel="stylesheet">
<link href="assets/css/style.css" rel="stylesheet">
<!-- Responsive File -->
<link href="assets/css/responsive.css" rel="stylesheet">
<!-- Color File -->
<link href="assets/css/color.css" rel="stylesheet">

<link href="https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap" rel="stylesheet">

<link rel="shortcut icon" href="img/fav.png" type="image/x-icon">
<link rel="icon" href="img/fav.png" type="image/x-icon">

<!-- Responsive -->
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">

</head>

<body>

<div class="page-wrapper">
   

    <!-- Main Header -->
    <header class="main-header header-style-two">
        <!-- Header Top -->
        <div class="header-top">
            <div class="container-fluid" id="comt1">
                <div class="row m-0 align-items-center justify-content-between">
                    <div class="left-column">
                        <div class="text">
                            Welcome to Flexispace Interiors

                            
                        </div>

                        
                    </div>
                    <div class="right-column">
                        <div class="phone-number"><i class="fa fa-phone"></i><a href="tel:+917760200991">+917760200991</a></div>
                        <!--Social Links-->
                        <div class="social-links">
                            <ul class="clearfix">
                                <li><a href="https://www.facebook.com/FlexispaceInteriors/" target="_blank"><span class="fab fa-facebook-f"></span></a></li>
                                <li><a href="https://www.instagram.com/flexispace_interiors/" target="_blank"><span class="fab fa-instagram"></span></a></li>
                                
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Header Upper -->
        <div class="header-upper">
            <div class="container-fluid" id="comt2">
                <div class="inner-container">
                    <!--Logo-->
                    <div class="logo-box">
                        <div class="logo"><a href="index.php"><img src="img/logo.png" alt="" id="logogo"></a></div>
                    </div>
                    <!--Nav Box-->
                    <div class="nav-outer clearfix">
                        <!--Mobile Navigation Toggler-->
                        <div class="mobile-nav-toggler"><img src="assets/images/icons/icon-bar.png" alt=""></div>

                        <!-- Main Menu -->
                        <nav class="main-menu navbar-expand-md navbar-light">
                            <div class="collapse navbar-collapse show clearfix" id="navbarSupportedContent">
                                



                                    <ul class="navigation clearfix">
                                        <li><a href="index.php">Discover</a></li>

                                       
                                       <li><a href="overview.php">Overview</a></li>

                                        <li><a href="designguide.php">Design Guide</a></li>
                                        

                                        <li><a href="services.php">Services</a></li>

                                        <li><a href="gallery.php">Gallery</a></li>

                                        
                                
                                        <li><a href="contact.php">Contact</a></li>
                                    </ul>
                                    
                                </ul>
                            </div>
                        </nav>
                        <!-- Main Menu End-->

                         <button type="button" class="theme-btn btn-style-two search-toggler"><span>Book Consultation</span></button>

                       

                        
                        
                    </div>
                </div>
            </div>
        </div>
        <!--End Header Upper-->

       
        <!-- Mobile Menu  -->
        <div class="mobile-menu">
            <div class="menu-backdrop"></div>
            <div class="close-btn"><span class="icon flaticon-remove"></span></div>
            
            <nav class="menu-box">
                <div class="nav-logo"><a href="index.php"><img src="img/logo.png" alt="" title=""></a></div>
                <div class="menu-outer"><!--Here Menu Will Come Automatically Via Javascript / Same Menu as in Header--></div>
                <!--Social Links-->
                <div class="social-links">
                    <ul class="clearfix">
                        <li><a href="#"><span class="fab fa-twitter"></span></a></li>
                        <li><a href="#"><span class="fab fa-facebook-square"></span></a></li>
                        <li><a href="#"><span class="fab fa-pinterest-p"></span></a></li>
                        <li><a href="#"><span class="fab fa-instagram"></span></a></li>
                        <li><a href="#"><span class="fab fa-youtube"></span></a></li>
                    </ul>
                </div>
            </nav>
        </div><!-- End Mobile Menu -->

        <div class="nav-overlay">
            <div class="cursor"></div>
            <div class="cursor-follower"></div>
        </div>
    </header>
    <!-- End Main Header -->


    <!--Search Popup-->
    <div id="search-popup" class="search-popup">
        <div class="close-search theme-btn"><span class="flaticon-remove"></span></div>
        <div class="popup-inner">
            <div class="overlay-layer"></div>
            <div class="search-form">
                
                


                <div class="wrapper-box mb-30">
                <div class="row">
                    <div class="col-lg-5">
                        <div class="image"><img src="assets/images/resource/image-76.jpg" alt=""></div>
                    </div>
                    <div class="col-lg-7">
                        <div class="contact-form-area">
                            <div class="sec-title small">
                                <span class="sec-title-dec-two"></span>
                                <h2 style="color:white">Do You need Our Help For <br> The Next Project? Get In Touch!</h2>
                               
                            </div>
                            <form method="post" action="#" class="contact-form">
                                <div class="row">
                                    <div class="col-md-12 form-group">
                                        <input type="text" name="name" placeholder="Name" required="">
                                    </div>
                                    
                                    <div class="col-md-12 form-group">
                                        <input type="email" name="email" placeholder="Email Address" required="">
                                    </div>


                                    <div class="col-md-12 form-group">
                                        <input type="text" name="phone" placeholder="Phone Number" required="">
                                    </div>

                                    <div class="col-md-12 form-group">
                                        <select name="cars" id="cars" form="carform">
                                            <option value="#">Select Rooms</option>
                                            <option value="#">1 BHK</option>
                                            <option value="#">2 BHk</option>
                                            <option value="#">3 BHK</option>
                                        </select>
                                    </div>

                                    <div class="col-md-12 form-group">
                                        <textarea name="message" placeholder="Message"></textarea>
                                    </div>
            
                                    <div class="col-md-12 form-group-two">
                                        <button class="theme-btn btn-style-one" type="submit" name="submit-form"><span>SEND MESSAGE</span></button>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
                
            </div>
            
        </div>
    </div>


    






