<?php include('header.php') ?>



<!-- Page Title -->
    <section class="page-title" style="background-image: url(assets/images/background/bg-20.jpg);">
        <div class="auto-container">
            <div class="content-box">
                <div class="content-wrapper">
                    <div class="title">
                        <h1>Overview</h1>
                    </div>
                    
                </div>                    
            </div>
        </div>
    </section>
    <!-- Page Title -->




    

     <!-- About Section Four -->
    <section class="about-us-section-four">
        <div class="shape-one"></div>
        <div class="line-shape">
            <span class="line-one"></span>
            <span class="line-two"></span>
            <span class="line-three"></span>
            <span class="line-four"></span>
        </div>
        <div class="auto-container">
            <div class="row">

                <div class="col-lg-6">
                    <div class="image-block wow fadeInRight">
                        <div class="image"><img src="assets/images/resource/image-43.jpg" alt=""></div>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="content wow fadeInLeft">
                        <h2>State-of-the-Art Manufacturing Facility</h2>
                        <span id="red1">Precision, Efficiency, and Quality</span>
                        <div class="text">Our manufacturing facility in Tavarekere Hobli, Bangalore, exemplifies our dedication to excellence. Equipped with advanced machinery and the latest technology, we guarantee precise fabrication and assembly of our products. Our efficient production processes, supported by specialized software, minimize errors while maintaining the craftsmanship and quality that define our reputation.</div>
                    </div>
                </div>
                
            </div>
        </div>            
    </section>



   






    <!-- About Section Six -->
    <section class="about-section-six1">
        <div class="auto-container">
            <div class="row align-items-center">
                <div class="col-lg-7">
                    <div class="sec-title style-two light m-0">
                        <span id="red1">Our facility boasts a wide range of industry-leading machinery:</h2>
                    </div>
                    <div class="tab-box">
                        
                        <div class="tab-content wow fadeInUp" data-wow-delay="200ms" data-wow-duration="1200ms">
                            <div class="tab-pane fadeInUp animated active" id="tab-one" role="tabpanel" aria-labelledby="tab-one">
                                                               

                                <ul>
                                    <li><i class="fa fa-arrow-right"></i> Cold Press: Used for the production of high-quality wood components.</li>
                                    <li><i class="fa fa-arrow-right"></i> Hot Press: Designed for bonding and shaping wood materials.</li>
                                    <li><i class="fa fa-arrow-right"></i> Beam Saw: Ensures precise cutting of wood beams.</li>
                                    <li><i class="fa fa-arrow-right"></i> Edge Banding: Applies edge banding to wood panels.</li>
                                    <li><i class="fa fa-arrow-right"></i> Vertical Boring Machine: Drills holes in wood components.</li>
                                    <li><i class="fa fa-arrow-right"></i> CNC Panel Saw: Cuts wood panels to specific dimensions.</li>
                                    <li><i class="fa fa-arrow-right"></i> Manual Edge Banding: Suitable for manual edge banding applications.</li>
                                </ul>

                                <br>

                                <span id="red1">Beyond the production floor, our facility features:</span>
                                
                                <ul>
                                    <li><i class="fa fa-arrow-right"></i> Office Space: Designed for our dedicated production team.</li>
                                    <li><i class="fa fa-arrow-right"></i> Assembly and Dispatch Bay: Facilitates the final assembly of products and their shipment.</li>
                                    <li><i class="fa fa-arrow-right"></i> Storage Areas: Used for both raw materials and finished goods.</li>
                                    <li><i class="fa fa-arrow-right"></i> Material Palette: Ensures efficient movement of materials.</li>
                                    <li><i class="fa fa-arrow-right"></i> Scissor Lifts and Industrial Trolleys: Employed for handling heavy equipment.</li>
                                </ul>

                            
                                
                            </div>
                            
                        </div>
                    </div> 
                </div>
                <div class="col-lg-5">
                    <div class="single-image-carousel">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="image"><img src="img/1-min.jpg"alt="" id="abtab"></div>
                            </div>
                            <div class="swiper-slide">
                                <div class="image"><img src="img/4-min.jpg"alt=""  id="abtab"></div>
                            </div>

                            <div class="swiper-slide">
                                <div class="image"><img src="img/9-min.jpg"alt=""  id="abtab"></div>
                            </div>

                            <div class="swiper-slide">
                                <div class="image"><img src="img/10-min.jpg"alt=""  id="abtab"></div>
                            </div> 
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>




   

    <!-- About Section Five -->
    <section class="about-us-section-five">
        <div class="line-shape">
            <span class="line-one"></span>
            <span class="line-two"></span>
            <span class="line-three"></span>
            <span class="line-four"></span>
        </div>
        <div class="auto-container">
            <div class="row align-items-center">
                <div class="col-lg-6">
                    <div class="image-block wow fadeInRight">
                        <div class="image"><img src="assets/images/resource/image-53.jpg" alt=""></div>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="content wow fadeInLeft">
                        
                        <h2>Experience Centre</h2>
                        <span id="red1">Discover Your Dream Home at Flexispace</span>                      
                        
                        <div class="text">Welcome to the Flexispace Interior Design Experience Centre, your ultimate destination for inspiration and transformation. Conveniently located in Sir M Vishveswaraya Layout, Jnana Ganga Nagar, Bengaluru, our center features an impressive selection of modular kitchens, wardrobes, and living room solutions. From elegant TV cabinets and Pooja cabinets to stylish crockery units, we offer everything you need to create a space that reflects your unique style.</div>
                        <div class="text">Discover our extensive range of shutters, hardware, and essential items designed to elevate your interior design. Whether you prefer modern, traditional, or minimalist aesthetics, we provide the perfect components to bring your vision to life.</div>
                    </div>
                </div>
            </div>
            
        </div>
    </section>

   









<?php include('footer.php') ?>